# Refund partial amount

Send a partial refund request to return a portion of the settled amount to your customer. 
 Send the amount to refund and the authorization currency in the body.

Endpoint: POST /payments/settlements/refunds/partials/{linkData}
Version: 6
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Path parameters:

  - `linkData` (string, required)
    Action link that's received in your request

## Header parameters:

  - `Content-Type` (string, required)

  - `Accept` (string)

## Request fields (application/vnd.worldpay.payments-v6+json):

  - `value` (object, required)
    An object that contains information about the value of the payment.

  - `value.amount` (integer, required)

  - `value.currency` (string, required)

  - `reference` (string, required)

## Request examples:

  - `Request to perform a partial refund of the settlement` (unknown)
    Request to perform a partial refund of the settlement

## Response 202:

  - `202` (unknown)
    The partial refund has been accepted

## Response 202 examples:

  - `Request to partially refund an authorization` (unknown)
    Request to partially refund an authorization

